/* CSS for Battletech section's crazy display pages */
#main .thumbGal > li {
	height:140px;
	text-align:center;
	font-size:12px;
	padding:2px 8px;
}
#main .thumbGal > li span {
	display:block;
}
#pageBtech #header > .subNavMenu .btechLnk,
#pageBtechMecha #header > .subNavMenu .mechLnk,
#pageBtechVehic #header > .subNavMenu .vehicleLnk,
#pageBtechSoldier #header > .subNavMenu .soldierLnk,
#pageBtechWeapon #header > .subNavMenu .weaponLnk {
	background-color:transparent;
	color:#fff;
	text-shadow:0 0 6px #00f;
}